## rust-local-waker 0.1.4

=== debian/changelog ===
rust-local-waker (0.1.4-1) unstable; urgency=medium

  * Package local-waker 0.1.4 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 23 Jan 2025 11:15:52 +0100
