=== debian/control ===
Source: rust-local-waker
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/local-waker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/local-waker
Homepage: https://github.com/actix/actix-net
X-Cargo-Crate: local-waker
Rules-Requires-Root: no

Package: librust-local-waker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-local-waker+default-dev (= ${binary:Version}),
 librust-local-waker-0-dev (= ${binary:Version}),
 librust-local-waker-0+default-dev (= ${binary:Version}),
 librust-local-waker-0.1-dev (= ${binary:Version}),
 librust-local-waker-0.1+default-dev (= ${binary:Version}),
 librust-local-waker-0.1.4-dev (= ${binary:Version}),
 librust-local-waker-0.1.4+default-dev (= ${binary:Version})
Description: Synchronization primitive for thread-local task wakeup - Rust source code
 Source code for Debianized Rust crate "local-waker"
