=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test local-waker 0.1.4 --all-targets --all-features
Features: test-name=rust-local-waker:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test local-waker 0.1.4 --all-targets
Features: test-name=librust-local-waker-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test local-waker 0.1.4 --all-targets --no-default-features
Features: test-name=librust-local-waker-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
